
            

body { background:url() 
#FFFFFF; 
       background-repeat:repeat; 
		 font-size: 11px; 
		 font-family: arial, helvetica, sans-serif;  
		 color: #0D447F; 
		 margin-left : 2;  
		 margin-right : 0;  
		 margin-top : 0;  
		 margin-bottom : 0; }


a:active{color:inherit; font-size:inherit;}
a:hover{color:inherit;text-decoration:none}
a:visited{color:null; font-size:inherit;}
a:link{color:null; font-size:inherit;}

blockquote,form, input,select,div,h1,h2,h3,h4,li,ol,p,td,textarea,th,ul {font-size: 11px; font-family: arial, helvetica, sans-serif;}

.dest-pic {border-top-style : solid; border-top-width : 1px; border-top-color : #000000; border-bottom-color : #000000; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #000000; border-left-style : solid; border-left-width : 1px; border-right-color : #000000; border-right-style : solid; border-right-width : 1px}

.top-iconbg {background-color: #0D447F;}
.top-nav { background-image : url(images/tnowimages/header/top-nav-bg.gif) ; font-weight : bold; color : #2966AA; font-size : 12px; }
.top-nav-link {color:#2966AA;font-size:12px;font-weight : bold; }
/*added 1-13*/ a:active.top-nav-link, a:visited.top-nav-link {color:#2966AA; font-size:12px;}
/*added 1-13*/ a:hover.top-nav-link {color:#2966AA;  font-size:12px; }

.top-nav-faq { background-image : url(images/tnowimages/header/top-faq-bg.gif) ; font-weight : bold; color : #2966AA; font-size : 12px; }

.top-nav-link {color:#2966AA;font-size:12px;font-weight : bold; }

.foot-nav { color : #2966AA;}
a.foot-nav-link:link {color:#2966AA; text-decoration : none;}
a.foot-nav-link:active{color:#2966AA; text-decoration : none;}
a.foot-nav-link:visited {color:#2966AA; text-decoration : none;}
a.foot-nav-link:hover {color:#2966AA;  text-decoration : underline;  }

.copyright { color: #0D447F; font-size:10px;}
a.copyright-link:link {color:#545454; text-decoration : none;font-size:10px;}
a.copyright-link:active {color:#545454; text-decoration : none;font-size:10px;}
a.copyright-link:visited {color:#545454; text-decoration : none;font-size:10px;}
a.copyright-link:hover {color:#545454;  text-decoration : underline; font-size: 10px; }

.section-hdr {font-weight:bold; font-size : 12px;}

.switcheroo-links {font-weight:bolder;color:#0D447F; }
a.switcheroo-links:hover {text-decoration: none;}
a.switcheroo-links:active {text-decoration : none;}
a.switcheroo-links:visited {text-decoration : none;}
a.switcheroo-links:link  {text-decoration : none;}
.switcheroo-links-ns {font-weight:bold;color:#0D447F; }

.switcheroo-hr {background-color:#0D447F;}

.switcheroo-pkging-bgT {background-image: url(images/switcheroo-pkging-bgT.gif)}
.switcheroo-pkging-bgB {background-image: url(images/switcheroo-pkging-bgB.gif)}
.pkg-save {color:#FF7E00; font-weight:bolder;}

/*  tnow
.lang-curr { background-image : url(images/lang-curr-bg.gif) ; border-top-style : solid; border-top-width : 1px; border-top-color :  #C3C3C3; border-bottom-color :  #C3C3C3; border-bottom-style : solid; border-bottom-width : 1px; border-left-color :  #C3C3C3; border-left-style : solid; border-left-width : 1px; border-right-color :  #C3C3C3; border-right-style : solid; border-right-width : 1px;  }

.switcheroo-border { background-color : #EEF3F9; border-top-style : solid; border-top-width : 1px; border-top-color :  #0D447F; border-bottom-color :  #0D447F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color :  #0D447F; border-left-style : solid; border-left-width : 1px; border-right-color :  #0D447F; border-right-style : solid; border-right-width : 1px ;}

.switcheroo-pkging { background-color : #E5EEF7; border-left-color :  #FF9C00; border-left-style : solid; border-left-width : 2px; border-right-color :  #FF9C00; border-right-style : solid; border-right-width : 2px; }

.guides-border { background-color : #FFFFFF; border-top-style : solid; border-top-width : 1px; border-top-color :  #719ED1; border-bottom-color :  #719ED1; border-bottom-style : solid; border-bottom-width : 1px; border-left-color :  #719ED1; border-left-style : solid; border-left-width : 1px; border-right-color :  #719ED1; border-right-style : solid; border-right-width : 1px; }

.newsletter-border { border-top-style : solid; border-top-width : 1px; border-top-color : #719ED1; border-bottom-color : #719ED1; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #719ED1; border-left-style : solid; border-left-width : 1px; border-right-color : #719ED1; border-right-style : solid; border-right-width : 1px; }
.newsletter-bg { background-image: url(images/newsletter-bg.gif)}

.rsb-deals-hdr {background-color:#FF7E00; color: #FFFFFF; font-weight:bold; font-size : 12px;}
.rsb-deals {background-color:#FFF7E9;border-top-style : solid; border-top-width : 1px; border-top-color : #FF7E00; border-bottom-color : #FF7E00; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #FF7E00; border-left-style : solid; border-left-width : 1px; border-right-color : #FF7E00; border-right-style : solid; border-right-width : 1px;}

.rsb-offers-hdr {background-color:#FFBA00; color: #FFFFFF; font-weight:bold; font-size : 12px;}
.rsb-offers {background-color:#FFFAED;border-top-style : solid; border-top-width : 1px; border-top-color : #FFBA00; border-bottom-color : #FFBA00; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #FFBA00; border-left-style : solid; border-left-width : 1px; border-right-color : #FFBA00; border-right-style : solid; border-right-width : 1px;}
*/

/*added 2-4*/ .bannerBG { background-color: #5386BF;}

.lang-curr { background-color : #FFDEAD; border-top-style : solid; border-top-width : 1px; border-top-color : #FF0F0F; border-bottom-color : #FF0F0F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #FF0F0F; border-left-style : solid; border-left-width : 1px; border-right-color : #FF0F0F; border-right-style : solid; border-right-width : 1px; }

.switcheroo-border { background-color : #FFDEAD; border-top-style : solid; border-top-width : 1px; border-top-color :  #FF0F0F; border-bottom-color :  #FF0F0F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color :  #FF0F0F; border-left-style : solid; border-left-width : 1px; border-right-color :  #FF0F0F; border-right-style : solid; border-right-width : 1px; }

.switcheroo-pkging { background-color : #FFDEAD; border-top-style : solid; border-top-width : 2px; border-top-color :  #FF0F0F; border-bottom-color :  #FF0F0F; border-bottom-style : solid; border-bottom-width : 2px; border-left-color :  #FF0F0F; border-left-style : solid; border-left-width : 2px; border-right-color :  #FF0F0F; border-right-style : solid; border-right-width : 2px;}

.guides-border {background-color : #FFDEAD; border-top-style : solid; border-top-width : 1px; border-top-color :  #FF0F0F; border-bottom-color :  #FF0F0F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color :  #FF0F0F; border-left-style : solid; border-left-width : 1px; border-right-color :  #FF0F0F; border-right-style : solid; border-right-width : 1px; }

.newsletter-border { background-color :#FFDEAD ; border-top-style : solid; border-top-width : 1px; border-top-color : #FF0F0F; border-bottom-color : #FF0F0F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #FF0F0F; border-left-style : solid; border-left-width : 1px; border-right-color : #FF0F0F; border-right-style : solid; border-right-width : 1px; }

.rsb-deals-hdr {background-color:#FF0F0F; color: #FFFFFF; font-weight:bold; font-size : 12px;}
.rsb-deals {background-color:#FFDEAD;border-top-style : solid; border-top-width : 1px; border-top-color : #FF0F0F; border-bottom-color : #FF0F0F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #FF0F0F; border-left-style : solid; border-left-width : 1px; border-right-color : #FF0F0F; border-right-style : solid; border-right-width : 1px;}

.rsb-offers-hdr {background-color:#FF0F0F; color: #FFFFFF; font-weight:bold; font-size : 12px;}
.rsb-offers {background-color:#FFDEAD;border-top-style : solid; border-top-width : 1px; border-top-color : #FF0F0F; border-bottom-color : #FF0F0F; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #FF0F0F; border-left-style : solid; border-left-width : 1px; border-right-color : #FF0F0F; border-right-style : solid; border-right-width : 1px;}

/* affiliate additions */

.guides-tab {background-color:#FF0F0F; color: #FFFFFF; font-weight:bold; font-size : 12px;}
.switcheroo-tab {background-color:#FF0F0F; color: #FFFFFF; font-weight:bold; font-size : 12px;}

.newsletter-hdr {background-color:#FF7E00; color: #FFFFFF; font-weight:bold; font-size : 12px;}

            
.guides-bold {font-weight: bold;}

.guides-Spacer7 { padding-top : 7px;}
.sectionSpacer { padding-top :7px ; padding-bottom: 14px ;}

.guides-tophdr {font-weight:bold; font-size : 17px; color : #34208B}
.guides-tophdrWhite {font-weight:bold; font-size : 13px; color : #F0F0F0;}

/*.guides-searchbar1 { background-color : #ECECEC;border-top-style : solid; border-top-width : 1px; border-top-color : #FF6600; height : 31px;  }*/
/*.guides-searchbar2 { background-color : #ECECEC;border-top-style : solid; border-top-width : 1px; border-top-color : #FF6600;border-right-color : #FF6600; border-right-style : solid; border-right-width : 1px; height : 31px;  }*/

.guides-tophdrLine {background-color : #34208B ; height : 2px; padding-bottom: 7px;}

.guides-highlightbar { background-color : #D7D7D7;padding-top : 3px; padding-bottom : 3px;}

a.guides-highlightbar:link {color:inherit;font-size:11px; font-weight: bold;}
a.guides-highlightbar:active {color:inherit;font-size:11px; font-weight: bold;}
a.guides-highlightbar:hover {color: inherit; text-decoration:none; font-size : 11px; font-weight: bold;}
a.guides-highlightbar:visited {color: inherit; font-size:11px; font-weight: bold;}

.guides-rsbOptions { background-color : #34208B; color : #F0F0F0; font-weight: bold; font-size : 12px;}
.guides-rsbOptionsBorder {background-color: #D7D7D7;border-top-style : solid; border-top-width : 1px; border-top-color : #34208B; border-bottom-color : #34208B; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #34208B; border-left-style : solid; border-left-width : 1px; border-right-color : #34208B; border-right-style : solid; border-right-width : 1px; }

.guides-rsbAd { background-color : #34208B; color : #F0F0F0; font-weight: bold; font-size : 12px;}
.guides-rsbAdBorder {background-color: #D7D7D7; border-top-style : solid; border-top-width : 1px; border-top-color : #34208B; border-bottom-color : #34208B; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #34208B; border-left-style : solid; border-left-width : 1px; border-right-color : #34208B; border-right-style : solid; border-right-width : 1px; }

.guides-Bluehighlightbar { background-color : #34208B; color : #F0F0F0; font-weight : bolder;}

.guides-OrngBoxText { font-weight : bold; color : #34208B; font-size : 12px;}
.guides-OrngBox {background-color: #D7D7D7; border-top-style : solid; border-top-width : 1px; border-top-color : #34208B; border-bottom-color : #34208B; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #34208B; border-left-style : solid; border-left-width : 1px; border-right-color : #34208B; border-right-style : solid; border-right-width : 1px; }
.guides-OrngBox2 {background-color: #D7D7D7; border-top-style : solid; border-top-width : 1px; border-top-color : #34208B; border-bottom-color : #34208B; border-bottom-style : solid; border-bottom-width : 1px; }

/*aff .guides-OrngBox2 {background-color: #FCECE2;} */


.guides-mapBorder {border-top-style : solid; border-top-width : 1px; border-top-color : #34208B; border-bottom-color : #34208B; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #34208B; border-left-style : solid; border-left-width : 1px; border-right-color : #34208B; border-right-style : solid; border-right-width : 1px; }
.guides-mapBorder2 {border-top-style : solid; border-top-width : 1px; border-top-color : #34208B; border-bottom-color : #34208B; border-bottom-style : solid; border-bottom-width : 1px; border-left-color : #34208B; border-left-style : solid; border-left-width : 1px; border-right-color : #34208B; border-right-style : solid; border-right-width : 1px; }

.guides-topDest { font-weight : bold; color : #34208B}





A.menubar {
	color: #ffffff;
	font-family:Arial, Verdana;
	font-weight: bold;
	font-size:11px;
	text-decoration:none;
	line-height : 10px;
}
	  
A.menubar:visited {
	color: #ffffff;
	font-family:Arial, Verdana;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	line-height : 10px;
}
	  
A.menubar:hover {
	color: #AADDE3;
	font-weight: bold;
	font-family:Arial, Verdana;
	font-size:11px;
	text-decoration: underline;
	line-height : 10px;
}
.section-hdr {font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF;}
.searchbox-inside-font {color:#FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.button { background : #F7931E; font-family: arial, helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF;}

.hotel-bg { background : #B8C2E4; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.hotel-in-bg { background : #6E7DB4; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.vaca-bg { background : #78BAC2; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.vaca-in-bg { background : #42919A; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.air-bg { background : #F9C281; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.air-in-bg { background :#F7931E; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.car-bg { background : #F7DCA0; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
.car-in-bg { background : #F4BB3A; color: #FFFFFF;font-family: arial, helvetica, sans-serif; font-size: 11px;}
